### Virtual Method

# GimpUi ColorSelector set_toggles_visible

#### Declaration [src]

    void
    set_toggles_visible (
      GimpColorSelector* selector,
      gboolean visible
    )

#### Description [src]

Sets the `visible` property of the `selector`‘s toggles.

This function has no effect if this `selector` instance has no toggles to switch channels.

#### Parameters

`visible` | `gboolean`
| The new `visible` setting.